@import 'fonts/index.css';
@import 'common/index.css';
@import 'common/swiper.css';
@import 'components/index.css';


.rotate {
  transform: rotateX(90deg);
  -webkit-transform: rotateX(90deg);
}

.rightfr {
  overflow: hidden;
  width: 59px;
  position: fixed;
  right: 10px;
  bottom: 80px;
  z-index: 9990;
}

.rightfr ul li {
  width: 100%;
  overflow: hidden;
}

.rightfr ul li img {
  width: 100%;
}

.rightfr ul li.last {
  display: none;
}

.right_clickfr {
  position: fixed;
  left: 10px;
  bottom: 60px;
  overflow: hidden;
  z-index: 9990;
  display: none;
  transition: .3s ease-in-out;
  -webkit-transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  -moz-transition: .3s ease-in-out;
}

.right_clickfr .rcfr_l {
  width: 30px;
  float: left;
  cursor: pointer;
}

.right_clickfr .rcfr_l img {
  width: 100%;
  display: block;
}

.right_clickfr .rcfr_l img.img1 {
  display: block;
}

.right_clickfr .rcfr_l img.img2 {
  display: none;
}

.right_clickfr .rcfr_r {
  float: left;
  height: 50px;
  width: auto;
  transition: .3s ease-in-out;
  -webkit-transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  -moz-transition: .3s ease-in-out;
}

.right_clickfr .rcfr_r img {
  display: block;
  float: left;
  height: 41.38px;
  margin-left: 5px;
}

.wx_tc {
  position: absolute;
  left: -50px;
  top: -150px;
  width: 140px;
  display: none;
}

.wechat:hover .wx_tc {
  display: block;
}

.mp3_box {
  position: absolute;
  left: 0px;
  top: 0px;
  display: none;
}

.mc-copyrght br {
  display: none;
}

.menu_click {}

.mc-topbar .mc-topbar-menu-item.menu_click {
  width: 26px;
  position: relative;
}

.mc-topbar .mc-topbar-menu-item.menu_click b {
  width: 64px;
  height: 26px;
  display: block;
  position: absolute;
  left: 0px;
  top: -7px;
  cursor: pointer;
  font-size: 15px;
  color: #ccc;
  font-weight: normal;
  line-height: 26px;
  text-indent: 4px;
}

@-webkit-keyframes anheader_01 {
  0% {
    transform: scale(0.9, 0.9);
    -moz-transform: scale(0.9, 0.9);
    -webkit-transform: scale(0.9, 0.9);
  }

  100% {
    transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
  }
}

@keyframes anheader_01 {
  0% {
    transform: scale(0.9, 0.9);
    -moz-transform: scale(0.9, 0.9);
    -webkit-transform: scale(0.9, 0.9);
  }

  100% {
    transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
  }
}


.mc-topbar.dark .mc-topbar-menu-item.menu_click b {
  /*background:url("components/topbar/images/nav_dark.png") no-repeat;background-size:100%;*/
  color: #000;
}

.mc_logo_right {
  width: 90px;
  height: 49px;
  background: url("components/logo/images/logo_right.png") center no-repeat;
  position: absolute;
  right: 3%;
  top: 13px;
  background-size: 100%;
}

.mc-topbar.dark .mc_logo_right {
  background: url("components/logo/images/logo_right_blank.png") center no-repeat;
  background-size: 100%;
}

.br_pc {
  display: none;
}

#auto_img_pc {}

#auto_img_wap {
  display: none;
}

.mc-footer_main-menu_item li:first-child a {
  font-weight: bold;
}

.app-start-play {
  display: none;
}

.videofr {
  width: 100%;
  overflow: hidden;
  height: 100%;
  position: fixed;
  left: 0px;
  top: 0px;
  z-index: 9999999;
  display: none;
}

.videofr .video_bg {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: absolute;
  left: 0px;
  top: 0px;
  background-color: rgba(0, 0, 0, 0.8);
}

.videofr .video_c {
  width: 900px;
  overflow: hidden;
  position: absolute;
  left: 50%;
  margin-left: -400px;
  top: 50%;
  margin-top: -210px;
}

.videofr .video_c .video_c_t {
  width: 100%;
  overflow: hidden;
  background-color: #000;
  text-align: right;
  font-size: 14px;
  line-height: 30px;
}

.videofr .video_c .video_c_t a {
  color: #fff;
  margin-right: 0px;
}

.videofr .video_c video {
  width: 100%;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  /* Chrome �� Safari */
  -moz-backface-visibility: hidden;
  /* Firefox */
  -ms-backface-visibility: hidden;
  /* Internet Explorer */
  -webkit-perspective: 0;
  -webkit-transform: translate3d(0, 0, 0);
  visibility: visible;
}

video {
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  /* Chrome �� Safari */
  -moz-backface-visibility: hidden;
  /* Firefox */
  -ms-backface-visibility: hidden;
  /* Internet Explorer */
  -webkit-perspective: 0;
  -webkit-transform: translate3d(0, 0, 0);
  visibility: visible;
}

.mp3_videofr {
  width: 100%;
  overflow: hidden;
  height: 100%;
  position: fixed;
  left: 0px;
  top: 0px;
  z-index: 9999999;
  display: none;
}

.mp3_videofr .mp3video_bg {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: absolute;
  left: 0px;
  top: 0px;
  background-color: rgba(0, 0, 0, 0.8);
}

.mp3_videofr .mp3video_c {
  width: 300px;
  overflow: hidden;
  position: absolute;
  left: 50%;
  margin-left: -150px;
  top: 50%;
  margin-top: -210px;
}

.mp3_videofr .mp3video_c .video_c_t {
  width: 100%;
  overflow: hidden;
  background-color: #000;
  text-align: right;
  font-size: 14px;
  line-height: 30px;
}

.mp3_videofr .mp3video_c .video_c_t a {
  color: #fff;
  margin-right: 0px;
}

.mp3_videofr .mp3video_c video {
  width: 100%;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  /* Chrome �� Safari */
  -moz-backface-visibility: hidden;
  /* Firefox */
  -ms-backface-visibility: hidden;
  /* Internet Explorer */
  -webkit-perspective: 0;
  -webkit-transform: translate3d(0, 0, 0);
  visibility: visible;
}

mp3_videofr {
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  /* Chrome �� Safari */
  -moz-backface-visibility: hidden;
  /* Firefox */
  -ms-backface-visibility: hidden;
  /* Internet Explorer */
  -webkit-perspective: 0;
  -webkit-transform: translate3d(0, 0, 0);
  visibility: visible;
}

.app-start-a {}

.app-start-play {
  display: none;
}


.loading {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: fixed;
  left: 0px;
  top: 0px;
  z-index: 9999999;
  background-color: #000;
}

.loading img {
  width: 120px;
  height: 50px;
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -60px;
  margin-top: -25px;
  -webkit-animation: an_141 2.6s linear infinite;
  animation: an_141 2.6s linear infinite;
}

@-webkit-keyframes an_141 {
  0% {
    opacity: 0.2;
  }

  100% {
    opacity: 1;
  }
}

@keyframes an_141 {
  0% {
    opacity: 0.2;
  }

  100% {
    opacity: 1;
  }
}


@media screen and (max-width:1200px) {
  .videofr .video_c {
    width: 90%;
    left: 5%;
    margin: 0px;
  }

  .app-start-a {
    display: none;
  }

  .app-start-play {
    display: block;
  }

  #auto_img_pc {
    display: none;
  }

  #auto_img_wap {
    display: inline-block;
  }

  .br_pc {
    display: block;
  }

  .mc-topbar .mc-logo {
    left: 20px;
  }

  .mc-logo {
    width: 34px;
    height: 30px;
    float: right;
    margin-top: 2px;
  }

  .mc-topbar .mc-topbar-menu {
    padding: 0px;
  }

  .mc-topbar .mc-topbar-menu a {
    display: none;
  }

  .mc_logo_right {
    width: 52px;
    height: 30px;
    top: 6px;
  }

  .mc-topbar .mc-topbar-menu-item.menu_click {
    width: 64px;
  }

  .mc-topbar .mc-topbar-menu-item.menu_click b {
    top: -7px;
  }

  .mc-topbar {
    height: 50px;
  }

  .mc-topbar .mc-topbar-nav {
    width: 50px;
    height: 50px;
  }

  .mc-topbar .mc-topbar-nav::after {
    width: 20px;
    height: 20px;
  }

  .app-menu-col:nth-child(2) {
    display: none;
  }

  .app-menu-col:nth-child(3) {
    display: none;
  }

  .app-menu-col:nth-child(4) {
    display: none;
  }

  .mc-footer {
    margin-top: 40px;
  }

  .mc-footer_header {
    padding: 20px 10px 0px 10px;
  }

  .mc-footer_header-right {}

  .mc-footer_main {
    padding: 20px 10px 0px 10px;
    display: block;
  }

  .mc-footer_main-menu {
    display: block;
    width: 100%;
  }

  .mc-footer_main-menu_item {
    width: 100%;
    margin: 0px;
  }

  .mc-footer_main-menu_item li {
    display: none;
  }

  .mc-footer_main-menu_item li:first-child {
    margin-bottom: 0px;
    display: block;
    width: 100%;
    font-size: 14px;
    background: url("op_01.png") right center no-repeat;
    background-size: 10px;
    border-bottom: 1px solid #434343;
    padding: 15px 0px;
  }

  .mc-footer_header-right li {
    padding: 0px 10px;
  }

  .mc-footer a {
    color: #ccc;
  }

  .mc-footer_main-contact {
    display: block;
    width: 100%;
  }

  .mc-footer_main-contact_icos {
    width: 100%;
    text-align: center;
    margin-top: 20px;
  }

  .mc-footer_main-contact_service {
    width: 100%;
    text-align: center;
  }

  .mc-copyrght {
    line-height: 20px;
    padding: 10px 0px;
  }

  .mc-footer_main-contact_number {
    padding-top: 0px;
    font-size: 20px;
  }

  .mc-footer_main-contact_service {
    margin-top: 10px;
  }


  .rightfr {
    width: 40px;
    display: none;
  }

  .rightfr ul li {
    margin-bottom: 5px;
  }

  .right_clickfr {
    display: block;
    cursor: pointer;
    bottom: 2%;
  }



  .mc-faw_head_cn {
    font-size: 20px;
  }

  .mc-faw_head_cn1 {
    font-size: 13px;
    line-height: 24px;
  }

  .mc-copyrght br {
    display: block;
  }

  .mc-footer_main-contact_number i {
    position: relative;
    top: 6px;
  }

  .app-menu-col-box-foot {
    height: 110px;
  }

  .app-icons {
    right: 10px;
  }

  .app-menu-col-box-foot>strong {
    font-size: 20px;
    margin-top: 10px;
    padding-bottom: 20px;
  }

  .app-menu-col-box-foot input.insearch_txt {
    height: 30px;
    line-height: 30px;
    font-size: 12px;
    padding: 0px 10px;
  }

  .app-menu-col-box-foot form {
    height: 30px;
  }

  .app-menu-col-box-foot input.insearch_btn {
    right: 10px;
  }

  .app-icons .mc-ico {
    margin-left: 6px;
  }




}